/*INFO BAR THRU JS (RESPONSIVE) RS 12/2/19: 
For EIP: see \\leblon\ueestatic\static\assets\js\jquery-1.10.2.min-owl.combo.js
For all other sites: see \\leblon\ueestatic\static\assets\js\eip-custom.js 
Maybe we can delete/unlink this file?*/

/*body::before { 
	content: "Reminder: The Veggiepalooza plant sale ends FRIDAY, APRIL 2 @ 5 p.m. Thank you for shopping!";
	color: #fff;
    background: #3d75c0;
    text-align: center;
    padding: 4px 20px 2px !important;
    display: block;
	font-size:14px;
	z-index: 100000;
    position: relative;
}*/
/*.cbp-af-header .cbp-af-inner { margin: 50px auto 0; }*/

.top-strip {
	text-align: center;
	color: #000 !important;
	background: #FF7900; /*<-- REMOVE FOR TICKER*/
	padding: 3px !important;
	font-size: 14px;
	/*font-weight: 600;*/
	/*z-index: 10000;*/
    position: relative;
}
.top-strip a {
	color: #000 !important;
	display: block;
    text-shadow: none;
	text-decoration: underline;
	font-weight: 700;
}
#header_LowerScroll, .top-strip.mobile {
	display: none;
}